<?xml version="1.0" encoding="UTF-8"?><record_update table="gsw_status_of_content">
    <gsw_status_of_content action="INSERT_OR_UPDATE">
        <best_practice_allowed_ever>0</best_practice_allowed_ever>
        <checksum/>
        <content display_value="Configuring your production instance">bb5f510f9b0770100290af417ef04bf8</content>
        <effective_weight>1</effective_weight>
        <more_info_visited>false</more_info_visited>
        <previous_status>0</previous_status>
        <progress>0</progress>
        <related_log_entry display_value="2022-04-28 06:17:32">b28c15872fc30110f98855f62799b6d3</related_log_entry>
        <status>1</status>
        <sys_class_name>gsw_status_of_content</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 13:16:08</sys_created_on>
        <sys_id>da3c51872fc30110f98855f62799b602</sys_id>
        <sys_mod_count>8</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>gsw_status_of_content_da3c51872fc30110f98855f62799b602</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 13:17:32</sys_updated_on>
    </gsw_status_of_content>
</record_update>
